@media (min-width: 100px) {
    .logo {}
    .toggle-menu {
        display: block;
    }
   	nav.menu-head {
        display: none;
    }
    nav.menu-head ul li:hover, nav.menu-head ul li:focus, nav.menu-head ul li.current-menu-ancestor, nav.menu-head ul li.current-menu-item, nav.menu-side ul li:hover, nav.menu-side ul li:focus, nav.menu-side ul li.current-menu-ancestor, nav.menu-side ul li.current-menu-item {
       background: rgba(51,51,51, 0.6);
    }
    nav.menu-head ul li {
        display: block;
        background: rgba(51,51,51, 0,2);
    }
    .text-content {
        font-size: 1rem;
        line-height: 1.3rem;
    }
    .max-container {
        padding: 0 10px;
    }
    #gmap {
        padding-bottom: 56.25%;
    }
    .image-holder {
        overflow: visible;
    }
    .caption-holder {
        position: relative;
        top:auto;
        bottom:10px;
        left:0%;
        color: #000;
    }
    .caption-text {
        font-size: 1.2rem;
        line-height: 1.5rem;
        width: 100%;
        text-align: center;
    }
    .caption-link {
        text-align: center;
        margin:0 auto;
    }
    .caption-link a { 
        border:2px solid #000;
        color: #000;
    }

    .text-content table.override-table tr:first-child {
        display: none;
    }
    .text-content table tr {
        margin-bottom: 30px;
        display: block;
        text-align: center;
    }
    .text-content table tr td{
        display: block;
    }
    .text-content table.override-table tr td:first-child{
        font-weight: bold;
    }
    .produkt-holder .produkt-bilde,
    .produkt-holder,
    .produkt-holder h3,
    .mini-intro,
    .produkt-holder .lesmer-link {
        text-align: center;
        margin:0 auto;
    }
    .mini-intro {
        max-width: 80%;
    }
    .produkt-holder h3 {
        margin: 10px 0;
    }
    .produkt-holder .lesmer-link {
        margin-bottom: 30px;
    }
     header.minihead .header {
    padding: 0px 10px;
    }
}
@media (min-width: 440px) {
    .text-content {
        font-size: 1.2rem;
        line-height: 1.6rem;
    }
}
@media (min-width: 490px) {
     .produkt-holder .produkt-bilde,
    .produkt-holder,
    .produkt-holder h3,
    .mini-intro,
    .produkt-holder .lesmer-link {
        text-align: left;
        margin: 0;
    }
    .mini-intro {
        max-width: 100%;
    }
    .produkt-holder h3 {
        margin: 10px 0;
    }
    .image-holder {
        overflow: hidden;
    }
    .caption-holder {
        position: absolute;
        top:auto;
        bottom:10px;
        left:5%;
        color: #fff;
    }
    .caption-text {
        font-size: 1.2rem;
        line-height: 1.5rem;
        width: 80%;
        text-align: left;
    }
    .caption-link {
        text-align: left;
        margin:0 auto;
    }
    .caption-link a { 
        border:2px solid #fff;
        color: #fff;
    }
}
@media (min-width: 600px) {
    .toggle-menu {
        display: none;
    }
    nav.menu-head {
        display:block;
    }
    nav.menu-head ul li {
        display: inline-block;
        background: rgba(51,51,51, 0.2);
    }
    nav.menu-head ul li:hover, nav.menu-head ul li:focus, nav.menu-head ul li.current-menu-ancestor, nav.menu-head ul li.current-menu-item, nav.menu-side ul li:hover, nav.menu-side ul li:focus, nav.menu-side ul li.current-menu-ancestor, nav.menu-side ul li.current-menu-item {
        
    }
    .caption-holder {
        top:45%;
        bottom:auto;
        left:6%;
    }
    .caption-text {
        font-size: 1.5rem;
        line-height: 1.9rem;
    }
}
@media (min-width: 760px) {
    .text-content table.override-table tr:first-child {
        display: table-row;
    }
    .text-content table tr {
        margin-bottom: 0px;
        display: table-row;
    }
    .text-content table tr td{
        display: table-cell;
    }
    .text-content table.override-table tr td:first-child{
        font-weight: bold;
    }
}
@media (min-width: 800px) {
    .caption-holder {
        top:35%;
        bottom:auto;
        left:10%;
    }
    .caption-text {
        font-size: 1.8rem;
        line-height: 2.2rem;
    }
    #gmap {
        padding-bottom: 30%;
    }
}
@media (max-width: 992px) {
    .logo {
        text-align: center;
        margin: 0 auto;
    }
    nav.menu-head ul, nav.menu-side ul {
        text-align: center;
    }
    header.minihead .header {
    padding: 0px 0px;
    }
    .header {
        padding: 45px 0;
    }
}

@media (max-width: 768px) {
    table.res-tab,
    table.res-tab thead,
    table.res-tab tbody,
    table.res-tab th,
    table.res-tab td,
    table.res-tab tr {
        display: block;
    }
    table.res-tab thead tr, table.res-tab thead {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    table.res-tab tr {
        border: 1px solid #ccc;
    }
    table.res-tab td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }
    table.res-tab td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }
    table.res-tab td:before {
        content: attr(data-title);
    }
}


@media (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
    .image-holder {
        height: 670px;
        width: 1024px;
    }
    .image-cover {
        height: 100%;
        padding:25%;
        background-repeat: no-repeat;;
        background-position: center center;
        background-attachment: fixed;
        -webkit-background-size: cover; 
        -moz-background-size: cover;    
        -o-background-size: cover;      
        background-size: cover;
        background-attachment: scroll;
    }
} 

@media (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
    .image-holder {
        height: 925px;
        width: 768px;
    }
    .image-cover {
        height: 100%;
        padding:40%;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        -webkit-background-size: cover; 
        -moz-background-size: cover;    
        -o-background-size: cover;      
        background-size: cover;
        background-attachment: scroll;
    }
}


@media (device-width: 320px) and (device-height: 480px) and (orientation:landscape){
    .image-holder {
        height:300px;
        width:480px;
    }
    .image-cover {
        height: 100%;
        padding:40%;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        -webkit-background-size: cover; 
        -moz-background-size: cover;    
        -o-background-size: cover;      
        background-size: cover;
        background-attachment: scroll;
    }
}
@media (device-width: 320px) and (device-height: 480px) and (orientation:portrait){
    .image-holder {
        height: 400px;
        width: 320px;
    }
    .image-cover {
        height: 100%;
        padding:40%;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        -webkit-background-size: cover; 
        -moz-background-size: cover;    
        -o-background-size: cover;      
        background-size: cover;
        background-attachment: scroll;
    }
}

@media (device-width: 320px) and (device-height: 568px) and (orientation:landscape){
    .image-holder {
        height:300px;
        width:568px;
    }
    .image-cover {
        height: 100%;
        padding:40%;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        -webkit-background-size: cover; 
        -moz-background-size: cover;    
        -o-background-size: cover;      
        background-size: cover;
        background-attachment: scroll;
    }
}
@media (device-width: 320px) and (device-height: 568px) and (orientation:portrait){
    .image-holder {
        height: 568px;
        width: 320px;
    }
    .image-cover {
        height: 100%;
        padding:40%;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        -webkit-background-size: cover; 
        -moz-background-size: cover;    
        -o-background-size: cover;      
        background-size: cover;
        background-attachment: scroll;
    }
}